@charset "utf-8";
/* Noto Sans */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

body,
html {
	font-family: 'Noto Sans KR', sans-serif;
	min-width: 1440px;
}

.dimmed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 99;
}


/*==============================
	header	
==============================*/
#header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	z-index: 10;
}

#header {
	background: #373f45;
	height: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
	box-sizing: border-box;
}

#logo {}

#logo a {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

#header .account-wrap {
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: normal;
	width: auto;
	height: auto;
	background: none;
}

#header .account-wrap .membername {}

#header .account-wrap .membername .grade {
	color: #fe8621;
	font-weight: bold;
	margin-right: 5px;
}

#header .account-wrap .membername a {
	color: #fff;
}

#header .account-wrap .membername i {
	margin-left: 5px;
}

#header .account-wrap .btn-login {
	background: none;
	border: none;
	color: #fff;
	font-size: 15px;
	margin-left: 40px;
}

.gnb-wrap {
	height: 50px;
	background: #00acac;
	padding-left: 180px;
	box-sizing: border-box;
}

.gnb-wrap .gnb {
	display: flex;
	align-items: center;
	height: 100%;
}

.gnb-wrap .gnb .gnb_l1 {
	height: 100%;
}

.gnb-wrap .gnb .gnb_a1 {
	color: #fff;
	height: 100%;
	display: flex;
	align-items: center;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 15px;
}

.gnb-wrap .gnb .gnb_l1.on .gnb_a1 {
	background: #ff8b08;
}

.gnb-wrap .gnb .gnb_l1:hover .gnb_a1 {
	background: #ff8b08;
}

.gnb-wrap .gnb .depth2-wrap {}

.gnb-wrap .gnb .depth2 {}

.gnb-wrap .gnb .gnb_l2 {}

.gnb-wrap .gnb .gnb_a2 {}


/*==============================
	content	
==============================*/
#content-wrap {
	position: relative;
	width: 100%;
	min-height: calc(100vh - 110px);
}

.lnb-wrap {
	width: 180px;
	height: 100%;
	background: #e5e5e5;
	position: fixed;
	top: 110px;
	left: 0;
	z-index: 99;
}

.lnb-wrap .lnb {}

.lnb-wrap .lnb .lnb_l1 {
	background: #7a7d84;
	position: relative;
}

.lnb-wrap .lnb .lnb_l1.has-sub {
	background: url("../images/layout/has-sub_on.png") no-repeat 90% 20px #7a7d84;
	background-size: 10px;
}

.lnb-wrap .lnb .lnb_l1.close_li {
	background: url("../images/layout/has-sub.png") no-repeat 90% 20px #7a7d84;
	background-size: 10px;
}

.lnb-wrap .lnb .lnb_a1 {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #fff;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 15px;
}

.lnb-wrap .lnb .depth2-wrap {
	background: #d3d3d3;
}

.lnb-wrap .lnb .depth2 {}

.lnb-wrap .lnb .lnb_l2 {}

.lnb-wrap .lnb .lnb_a2 {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	padding: 0 30px;
	box-sizing: border-box;
	font-size: 15px;
}

.lnb-wrap .lnb .lnb_l2.on {
	background: #fff;
}

.lnb-wrap .lnb .lnb_l2:hover {
	background: #fff;
}

#contents {
	position: absolute;
	top: 110px;
	left: 180px;
	width: calc(100% - 180px);
	padding: 25px 35px;
	box-sizing: border-box;
}

#contents .title {
	border-bottom: 2px solid #373f45;
	padding-bottom: 10px;
	box-sizing: border-box;
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#contents .title p {
	font-size: 24px;
	color: #333;
	line-height: 150%;
}